< Back

The INTEGRA Niagara Framework and INTEGRA Niagara Enterprise Security have been evaluated for the Apache Log4j2 Vulnerability, see the CISA Alert. All supported versions of the INTEGRA Niagara Framework® and INTEGRA Niagara Enterprise Security are unaffected by this vulnerability. To ensure the security robustness of their assets, customers should immediately investigate whether any modules developed by external or third-party vendors are installed in their stations. If so, please contact those organizations to see if those modules are affected and develop a remediation plan if necessary.


FileAction
ABB INTEGRA Niagara Framework is Not Exposed to the Apache log4j Vulnerability.pdfViewDownload 

  • Version
  • Download 8
  • File Size 68.48 KB
  • File Count 1
  • Create Date December 13, 2021